XLite\Model\Config:
  - name: allow_create_user
    category: QSL\OAuth2Client
    module: QSL\OAuth2Client
  - name: allow_associate_user
    category: QSL\OAuth2Client
    module: QSL\OAuth2Client
  - name: allow_user_without_email
    category: QSL\OAuth2Client
    module: QSL\OAuth2Client
